.robotofont{
    font-family: 'Roboto', sans-serif;
    font-size: 3em;
    margin-bottom: 10px;
}

.centerstage{
    margin-left: auto;
    margin-right: auto;
}

.postdate{
    text-align: center;
}

.posttitle{
    font-family: 'Montserrat', sans-serif;
    font-size: 1.5em;
    text-align: center;
}

.postcontent{
    font-family: 'Montserrat', sans-serif;
    font-size: 1.5em;
}